| Oyranos Colour Management System API

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- c
- d
- i
- m
- o
- r
- s
- t
- u

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - c -

- copy : oyArray2d_s , oyBlob_s , oyConfDomain_s , oyConfig_s , oyConfigs_s , oyConnector_s , oyConnectorImaging_s , oyConversion_s , oyFilterCore_s , oyFilterGraph_s , oyFilterNode_s , oyFilterNodes_s , oyFilterPlug_s , oyFilterPlugs_s , oyFilterSocket_s , oyImage_s , oyObserver_s , oyOption_s , oyOptions_s , oyPixelAccess_s , oyPointer_s , oyProfile_s , oyProfiles_s , oyProfileTag_s , oyRectangle_s , oyStruct_s , oyStructList_s